Groovy 1.7.10

## groovy.lang
[Java] Annotation Type GrabExclude

    java.lang.Object
      groovy.lang.GrabExclude

    @Retention(RetentionPolicy.SOURCE)
    @Target({
            ElementType.CONSTRUCTOR,
            ElementType.FIELD,
            ElementType.LOCAL_VARIABLE,
            ElementType.METHOD,
            ElementType.PARAMETER,
            ElementType.TYPE})
    public @interface GrabExclude

Used to exclude the indirectly referenced artifact from the classpath.

Add it within a `@Grapes` annotation.

Method Summary

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Copyright © 2003-2010 The Codehaus. All rights reserved.